* {
    box-sizing: border-box;
}

body, html {
    overflow-x: hidden;
    position: relative;
    width: 100%;
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 320px;
    font-size: 16px;
    line-height: 1.375rem;
}

body {
    min-width: 320px;
    margin: 0;
    font-family: "ZDFType",Arial,sans-serif;
    font-weight: 400;
    text-align: left;
    color: #34393f;
    background-color: #e8e8e8;
    text-rendering: optimizeLegibility;
}

a {
    text-decoration: none;
}

a:hover {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: dotted;
    border-left-style: none;
    border-bottom-width: 1px;
    border-color: #fa7d19;
}

p {
    padding: 0 16px;
}

.main {
    position: relative;
    width: 100%;
    outline: 0;
}

.button {
    font-family: "ZDFType",Arial,sans-serif;
    font-size: .875rem;
    font-weight: 700;
    text-align: center;
    color: #fefefe;
    background-color: #96999c;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none;
    border: none;
}

.button:hover,
.button:focus {
    text-decoration: underline;
    color: #fefefe;
    outline: none;
    border: none;
}

.medium.button {
    display: inline-block;
    margin-bottom: 16px;
    padding: 10px 16px;
    font-size: 1.125rem;
    line-height: 1rem;
}

.round.button {
    border-radius: 4px;
}

.app-button {
    margin-right: 32px;
    margin-top: 12px;
}

.app-button:first-of-type {
    margin-bottom: 0;
}

.b-header {
  display: block;
  width: 100%;
  border-radius: 0;
  background-color: #34393f;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.top-bar {
    height: 45px;
}

.grid-container {
    padding-right: .375rem;
    padding-left: .375rem;
    max-width: 72rem;
    margin-left: auto;
    margin-right: auto;
}

.top-bar .name {
    height: auto;
    width: 60px;
    margin: 5px 0;
    display: inline-block;
    border: none;
}

.top-bar .logo {
    width: auto;
    -webkit-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

img {
    max-width: 100%;
}

.visuallyhidden {
    overflow: hidden;
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0);
}

.b-stage {
    background: #25292e;
}

.b-stage .stage-wrap {
    position: relative;
    width: 100%;
    z-index: 2;
}

.b-stage .stage-wrap .stage-image {
    display: block;
    width: 100%;
    cursor: default;
    pointer-events: none;
    height: 120px;
    background-position: center;
    background-size: cover;
}

.b-stage .stage-wrap .logo {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    max-height: 88px;
    margin: 16px 0 16px 16px;
}

.big-headline {
    margin-bottom: 16px;
    display: block;
    font-family: "ZDFType",Arial,sans-serif;
    color: #34393f;
    font-weight: inherit;
    padding: 0 16px;
}

.small-headline {
    margin-bottom: 19.5px;
    display: block;
    font-family: "ZDFType",Arial,sans-serif;
    color: #34393f;
    font-size: 1.125rem;
    margin-top: 0;
    line-height: 26px;
    padding: 0 16px;
}

.link {
    line-height: 26px;
    color: #fa7d19;
    text-decoration: none;
}

.unordered-list {
    padding: 0;
    margin: 0 0 32px 20px;
}

.second-list-item {
    margin-left: 32px;
}

.box-gray {
    background: #d4d5d5;
    padding: 16px;
    margin-bottom: 16px;
}

.input-field {
    height: 40px;
    font-size: 1.125rem;
    line-height: 34px;
    box-shadow: none;
    border: 0 none;
    border-radius: 0;
    padding: 8px 48px 8px 16px;
    color: #34393f;
    width: 100%;
    margin-top: -16px;
}

.input-field:focus {
    outline: 2px solid #fa7d19;
}

.input-field::-webkit-input-placeholder {
    color: #96999c;
}

.newsletter-button {
    background: #fa7d19;
    margin-top: 16px;
}

.text-right {
    text-align: right;
}

.newsletter-text {
    font-size: 1rem;
}

.b-footer {
    margin-top: 32px;
}

.bottom-footer {
    background: #34393f;
}

.b-footer .bottom-footer .bottom-footer-item {
    display: inline-block;
}

.b-footer .bottom-footer .bottom-footer-link {
    display: block;
    margin: 17px 0;
    border-bottom: 1px solid transparent;
    font-family: "ZDFType",Arial,sans-serif;
    font-size: .875rem;
    line-height: 1rem;
    color: #d4d5d5;
    -webkit-transition: color .4s ease-in-out;
    transition: color .4s ease-in-out;
}

.b-footer .bottom-footer .bottom-footer-link:hover {
    border-bottom: 1px solid #fa7d19;
    color: #fefefe;
}

.bottom-footer-list {
    padding: 0;
    margin: 0;
}

@media only screen and (min-width: 40em) {
    body {
      font-size: 1.125rem;
      line-height: 1.5rem;
    }

    p {
        margin-bottom: 25px;
        line-height: 1.625rem;
        padding: 0;
    }

    .grid-container {
        padding-right: .375rem;
        padding-left: .375rem;
    }

    .b-stage .stage-wrap .stage-image {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .b-stage .stage-wrap {
        height: 190px;
        overflow: hidden;
    }

    .b-stage .stage-wrap .logo {
        margin: 24px 0 0 40px;
    }

    .b-post-header {
        position: relative;
    }

    .big-headline {
        margin: 64px 0 32px;
        font-size: 2.25rem;
        line-height: 2rem;
        padding: 0;
    }

    .b-footer {
        margin-top: 64px;
    }

    .b-footer .bottom-footer .bottom-footer-item {
        margin: 0 32px 0 0;
    }

    .app-button:first-of-type {
        margin-left: -20px;
        margin-bottom: 16px;
    }

    .small-headline {
        padding: 0;
    }
}

@media only screen and (min-width: 64em) {
    body .main {
        max-width: 2016px;
        margin: auto;
    }

    .top-bar .logo {
        height: 50px;
    }

    .top-bar {
        height: 60px;
    }

    .b-stage .stage-wrap .stage-image {
        background-position: center center;
    }

    .b-stage .stage-wrap .logo {
        max-width: 335px;
        max-height: 150px;
        margin: 24px 0 0;
    }

    .b-post-header,
    .b-post-content,
    .bottom-footer-list {
        width: calc(66.6666666667% - .75rem);
        margin: auto;
    }
}
